/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ SEARCH MODULES  ]--------------------------------------------------------------------- */

/* 
		Do not change class names. Alter attributes as required.
*/

/* -----[ SEARCH SIMPLE ]--------------------------------------------------------------------- */

#cPC .Search {
	margin: 20px 0 30px 0;
}
	#cPC .FieldLabel {
		width: 200px;
		font-weight: bold;
		float: left;
		clear: both;
	}
	#cPC .FormField {
		width: 300px;
		float: left;
	}
	#cPC .SearchMethodField .FormField {
		margin-left: 200px;
		padding: 5px 0;
	}
	#cPC .FormButtons {
		margin-left: 200px;
		clear: both;
	}

.SearchSimple 
{
	position: relative;
	font-size: 85%;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 100%;
}
.SearchSimple td {
	padding: 4px;
}
.SearchSimple input {
	font-size: 100%;
}

/* -----[ SEARCH FULL ]--------------------------------------------------------------------- */

.SearchFull {
	width: 100%;
	padding: 4px 0px;
	width: 100%;
	margin-bottom: 20px;
}

/* -----[ SEARCH RESULTS ]--------------------------------------------------------------------- */

/*
		Unless changed below, the List will use styles from DefaultTheme.css
		Do not change class names. Alter attributes as required.
*/

.SearchResults {
}
.SearchResults .ListHolder {
}
.SearchResults .ListItem {
}

	/* Custom Title */
	.SearchResults .ListCustomTitle {
	}

	/* Separators */
	.SearchResults .ListPrimarySeparator {
	}
	.SearchResults .ListSecondarySeparator {
	}

	/* Thumbnail */
	.SearchResults .ListThumbnail {
	}
	/* ListIcon */
		.SearchResults .ListIcon {
		}

	/* Title */
		.SearchResults .ListTitle {
		}
		.SearchResults .ListTitle a:visited, 
		.SearchResults .ListTitle a:link, 
		.SearchResults .ListTitle a:hover {
		}

	/* Date, Keywords, Author */
		.SearchResults .ListItemDate,
		.SearchResults .ListKeywords, 
		.SearchResults .ListAuthor {
		}

	/* Product Catalogue SKU, Price, SalePrice */
		.ListSKU,
		.ListPrice,
		.ListSalePrice {
			font-size: 85%;
			margin: 0 0 0 0;
		}
		
	/* Summary */
		.SearchResults .ListSummary {
		}
		.SearchResults .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		.SearchResults .ListCreator,
		.SearchResults .ListCreatedDate {
		}
		.SearchResults .ListUpdator,
		.SearchResults .ListUpdatedDate {
		}
		.SearchResults .ListUpdator ListFileName {
		}
		
	/* EndItem (Visual break between each list item) */
		.SearchResults .ListEndItem {
		}
		/* Automatically Updateded in patch version 4.3.8.0 */

/* Automatically Updated */
/* -----[ Patch 4.4.0 ]----- */
/* -----[ Feature ID #1098 ]----- */
/* -----[ Added to Search2.css  ]----- */
/* -----[ Search Results - Did You Mean ]----------------------------------------------------- */
 
.SearchResults .DidYouMeanField { } 
	.SearchResults .DidYouMeanField .FieldLabel { } 
	.SearchResults .DidYouMeanField .DidYouMean { }

